#wrapper {
	width:920px;
}

#homeHeaderImg {
	margin:20px 0px 20px 20px;
}

#contentContainer {
	margin-left:10px;
	width:860px;
	padding-right:10px;
	
}

#reportContainer {
	margin-left:10px;
}

#logo {
	margin-left:10px;
	
}

#headerImg {
	margin-right:10px;
	
}

#nav {
	width:930px;
}

#nav ul {
	width:920px;
}

#homeContent {
	margin-left:-10px;
	margin-bottom:-20px;
}

#content {
	padding-right:0px;
}

#homeHeaderImg {
	margin-right:10px;
}

#login-box {
margin-right:5px;
font-weight:bold;
}

.thumbnail {
	padding-right:-5px;
}

.content-full {
width:850px;
}

.gallery-content {
margin-left:0px;
padding-left:10px;
}
